Bug 1282868 - Update memkind to upstream 0.3.0
Update memkind to upstream 0.3.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: memkind (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Rafael Aquini
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1305292 1305355 1305359 1305360 1305361
  Show dependency treegraph
 
Reported: 2015-11-17 11:41 EST by Rafael Aquini
Modified: 2016-02-07 10:23 EST (History)
1 user (show)

See Also:
Fixed In Version: memkind-0.3.0-1.f24 memkind-0.3.0-1.el7 memkind-0.3.0-1.fc23 memkind-0.3.0-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1305292 (view as bug list)
Environment:
Last Closed: 2016-02-06 22:58:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael Aquini 2015-11-17 11:41:34 EST
Upstream memkind has released version 0.3.0. We should update Fedora's memkind RPM release accordingly.
Comment 1 Fedora Update System 2015-11-17 11:58:30 EST
memkind-0.3.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-acbdba0935
Comment 2 Fedora Update System 2015-11-17 12:19:54 EST
memkind-0.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d35eafe691
Comment 3 Fedora Update System 2015-11-17 12:31:28 EST
memkind-0.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0397550e6f
Comment 4 Fedora Update System 2015-11-19 09:52:48 EST
memkind-0.3.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update memkind'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-acbdba0935
Comment 5 Fedora Update System 2015-11-19 10:27:52 EST
memkind-0.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update memkind'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d35eafe691
Comment 6 Fedora Update System 2015-11-19 11:56:21 EST
memkind-0.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update memkind'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d35eafe691
Comment 7 Fedora Update System 2015-11-19 18:49:54 EST
memkind-0.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update memkind'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0397550e6f
Comment 8 Fedora Update System 2016-02-06 22:58:26 EST
memkind-0.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-02-07 00:24:49 EST
memkind-0.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-02-07 01:21:33 EST
memkind-0.3.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.